{
  "server_url": "http://127.0.0.1:8000",
  "fallback_server_url": "",
  "vmix_url": "http://127.0.0.1:8088/api/",
  "device_id": "",
  "device_secret": "",
  "device_name": "HOCKEY-GFX-01",
  "start_minimized": false,
  "run_with_windows": false
}
